Subject: Re: Roto in Lightwave
From: John Gross <[email-masked]>
To: [email-masked]
Date: Fri, 5 Aug 1994 14:19:00 -0700 (PDT)

> I received a note stating that rotoing using lightwaves image sequence is not 
> very accurate, that the images do not match the final frames, maybe some kind 
> of scaling of the image when it is loaded in. If this is so, then this is not
> good. Especially, if you might be working in different formats. Can anyone 
> comment further on this? Also, having color for roto is not as critical as 
> having at least a 4-8 bit black and white. The disadvantage to color is that it
> takes up a lot of memory and slows down any kind of preview. The need for higher
> quality b&w, is that it makes for better roto, especially if the output is
> going to be film. 
> We have the ability here to define a viewport to match the apect ratio of the
> image to be rotoed.

We have used LW very oftenb for roto work and everything works great. You 
do want to have the same size source footage as your output resolution 
though, but this is just common sense...

JG